<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1570. Julio, 18 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 13,  31 ff.<sup><a href='#sup9126' title='Antes en Sección B, caja 21, exp. 15.' class='tooltip' name='ret9126'>[9]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Iniesta reclama el servicio prestado por Andrés Jácome, mudo, a Pero López de Herrera, su tutor.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan de Iniesta, curador de Andrés Jácome, mudo,<sup><a href='#sup9118' title='Andrés Jácome, hijo de Maese Andrés Jácome de Mónaco -Demónago-, era mudo y hablaba por señas; tuvo un hermano mulato llamado Antón Domínguez, a quien heredó. Creció en casa del vecino Juan Bautista y tuvo diversos tutores y cuidadores de su persona y bienes. Bajo la tutoría de Pero López de Herrera cayó enfermo de bubas. De carácter independiente y antojadizo, escapaba para ir de un lado a otro por su cuenta y riesgo: Villa de Purificación, Pueblos de Ávalos, Pátzcuaro. Fue procesado por robo de dos caballos y dos machos: Romero de Solís, Andariegos (2001), 222-224.' class='tooltip' name='ret9118'>[1]</a></sup> pide ante el alcalde mayor de Colima don Jerónimo Flores que Pero López de Herrera, su tutor,<sup><a href='#sup9119' title='Juan de Iniesta El Mozo había sucedido a Pero López de Herrera en la tutoría y curaduría de la persona y bienes del menor.' class='tooltip' name='ret9119'>[2]</a></sup> le pague el servicio de tres años y medio, e sobre razón de se haber servido de él, pudiéndole haber puesto a soldada. <br />
                       Solicita se le mande dar información y que sus testigos sean preguntados a tenor del interrogatorio que anexa. <br />
                       <br />
                      Preguntas para el examen de los testigos <br />
                       <br />
                       Se pregunta a los testigos si saben que Andrés Jácome, mudo, siempre ha estado y residido en casa de Pero López de Herrera, su tutor, sirviéndole en su casa en todo lo que se le mandaba y sin ausentarse nunca de esa casa; y en otros trabajos que se le encomendaban, como recoger los caballos y recua de su tutor, cargándolos y descargándolos, sobre todo, cuando Pero López de Herrera lo mandaba fuera desta Villa a los Pueblos de Ávalos y al puerto de Zalagua, con su recua.<sup><a href='#sup9120' title='Noticia interesante sobre las principales rutas que cubría López de Herrera con su recua.' class='tooltip' name='ret9120'>[3]</a></sup> Andrés Jácome ahora tiene 24 años de edad y no gana soldada alguna, cuando podría estar ganando 60 u 80 pesos al año. <br />
                       Para la información declaran García Rodríguez, Diego Morán, Andrés Toscano,<sup><a href='#sup9121' title='Vecino de Colima, al menos desde 1562, Andrés Toscano era originario de Cartaya, en los Reinos de Castilla, sobrino de Catalina Martín Toscano, esposa de Juan Fernández Ladrillero -aunque en otro expediente se declara cuñado de éste- y, quizá, hermano de Francisco Toscano Gorjón. Casó con María de Herrera con la que hubo descendencia. Tenía recua y falleció en Sayula: Romero de Solís, Andariegos (2001), 549-550.' class='tooltip' name='ret9121'>[4]</a></sup> Martín Ruiz,<sup><a href='#sup9122' title='Martín Ruiz, hijo de Juan Ruiz e Isabel Ruiz La Vieja, vecinos de Colima, casó con Juana de Solórzano. Tenía huerta de cacao en Caxitlan y tienda en la Villa de Colima: Romero de Solís, Andariegos (2001).' class='tooltip' name='ret9122'>[5]</a></sup> Pero Ruiz de Vilches y Pedro de las Casas, vecinos de Colima. <br />
                       El 20 de julio, Pero López de Herrera respondía diciendo que hacía tres años que tenía en tutoría a Andrés Jácome y le ha estado dando de comer, cuidándolo como hijo, y curándolo cuando estaba tullido de bubas. Sobre el carácter de Andrés Jácome, dice que es indómito, antojadizo, hombre de muchos movimientos, que no quiso aprender oficio alguno alegando tener hacienda con qué sustentarse; que con frecuencia se le ausentaba e iba y venía a donde gustaba y, en ocasiones. le hurtaba caballos y dineros que vendía y trocaba.<sup><a href='#sup9123' title='Fue enjuiciado por ello: supra, I, reg° 256.' class='tooltip' name='ret9123'>[6]</a></sup> <br />
                       <br />
                      Más preguntas para el examen de testigos <br />
                       <br />
                       También López de Herrera presentó un interrogatorio para el examen de sus testigos, entre otros, Melchor Pérez, Francisco Hernández, Juan Núñez de Alvarado y Martín Ruiz de Monjaraz, quien está retraído en la iglesia desta Villa y a quien fueron a interrogar a la iglesia.<sup><a href='#sup9124' title='Es decir, por el derecho de asilo.' class='tooltip' name='ret9124'>[7]</a></sup> <br />
                       Éste, entre otras cosas, declaró que, por señas, Jácome le había dicho que había ido a Villa de la Purificación, o que venía de los Pueblos de Ávalos, o de las huertas, y que una vez quiso irse hasta México, llegando a Pátzcuaro, de donde se regresó con Diego de Mendoza, vecino de Colima. <br />
                       El 25 de julio, Pero López de Herrera pedía ampliación de término puesto que pretendía aprovecharse de testigos que vivían en los Pueblos de Ávalos, minas de Zacatecas, Guadalajara, Pátzcuaro y México, lo cual la parte contraria decía que era sólo por malicia y para alargar el caso.<sup><a href='#sup9125' title='El que López de Herrera pretendiera ocurrir a otros testigos de diversas regiones de la Nueva España y la Nueva Galicia, es indicio claro que no sólo cubría con su recua las rutas antes mencionadas de la Provincia de Ávalos y el puerto de Salagua, sino también zonas de la Nueva Galicia, como Villa de Purificación, como lo atestigua Ruiz de Monjaraz, sino también Guadalajara, Zacatecas, México y Michoacán.' class='tooltip' name='ret9125'>[8]</a></sup> <br />
                       El 12 de agosto, López de Herrera, en largo escrito, decía tener bien probado el caso, mientras que Juan de Iniesta, curador ad litem, había presentado testimonios aislados y contradictorios. En su escrito pedía también ser pagado de los gastos que había tenido con la tutoría y que él calculaba en unos 200 pesos de oro. <br />
                       El 18 de agosto, el alcalde mayor Jerónimo Flores dictó sentencia: fallaba que Juan Iniesta probó bien su intención y demanda en tanto Pero López de Herrera, en lo que probó y alegó, no dio descargo bastante. Por consiguiente, condenaba a Pero López de Herrera a que, en término de tres días, dé y pague a Andrés Jácome y a Juan de Iniesta 50 pesos de oro común por el tiempo que el mudo le ha servido en su recua y en otras cosas. Las costas las dividía por mitad entre las partes. <br />
                       Pero López de Herrera consideró la sentencia como notorio agravio y apeló ante la Real Audiencia, apelación que le concedió el alcalde mayor. <br />
                       También Iniesta pedía aclaraciones a la sentencia. Decía que no quedaba claro por ella si los 50 pesos de oro eran por cada año que había servido a López de Herrera Andrés Jácome porque, de lo contrario, si fuese por todo el tiempo, es un gran daño para su parte y, en consecuencia, apelaba también a la Real Audiencia de México. Lo que le fue concedido igualmente por el alcalde mayor. <br />
                       El 21 de agosto de 1571, Juan de Iniesta, tutor y curador de Andrés Jácome, decía que Pero López, quien había apelado a México, había solamente presentado y traído testimonio de la dicha presentación. De entonces a la fecha, ha pasado más de un año. Pide que Pero López pague los 50 pesos en que fue condenado. <br />
                       El alcalde mayor Jerónimo Flores dispuso que Iniesta diera fianzas y que se le pagase. Diego Morán fue el fiador de Iniesta. <br />
                       El 22 de agosto, Juan de Iniesta firmó haber recibido 50 pesos en tomines de manos del alcalde mayor para el mudo Andrés Jácome, ante el escribano Blas López y de Diego Mendoza, Melchor Pérez y Juan Preciado, vecinos de Colima.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9118' name='sup9118'>(1)</a> Andrés Jácome, hijo de Maese Andrés Jácome de Mónaco -Demónago-, era mudo y hablaba por señas; tuvo un hermano mulato llamado Antón Domínguez, a quien heredó. Creció en casa del vecino Juan Bautista y tuvo diversos tutores y cuidadores de su persona y bienes. Bajo la tutoría de Pero López de Herrera cayó enfermo de bubas. De carácter independiente y antojadizo, escapaba para ir de un lado a otro por su cuenta y riesgo: Villa de Purificación, Pueblos de Ávalos, Pátzcuaro. Fue procesado por robo de dos caballos y dos machos: Romero de Solís, Andariegos (2001), 222-224. </div>
                <div> <a href='#ret9119' name='sup9119'>(2)</a> Juan de Iniesta El Mozo había sucedido a Pero López de Herrera en la tutoría y curaduría de la persona y bienes del menor. </div>
                <div> <a href='#ret9120' name='sup9120'>(3)</a> Noticia interesante sobre las principales rutas que cubría López de Herrera con su recua. </div>
                <div> <a href='#ret9121' name='sup9121'>(4)</a> Vecino de Colima, al menos desde 1562, Andrés Toscano era originario de Cartaya, en los Reinos de Castilla, sobrino de Catalina Martín Toscano, esposa de Juan Fernández Ladrillero -aunque en otro expediente se declara cuñado de éste- y, quizá, hermano de Francisco Toscano Gorjón. Casó con María de Herrera con la que hubo descendencia. Tenía recua y falleció en Sayula: Romero de Solís, Andariegos (2001), 549-550. </div>
                <div> <a href='#ret9122' name='sup9122'>(5)</a> Martín Ruiz, hijo de Juan Ruiz e Isabel Ruiz La Vieja, vecinos de Colima, casó con Juana de Solórzano. Tenía huerta de cacao en Caxitlan y tienda en la Villa de Colima: Romero de Solís, Andariegos (2001). </div>
                <div> <a href='#ret9123' name='sup9123'>(6)</a> Fue enjuiciado por ello: supra, I, reg° 256. </div>
                <div> <a href='#ret9124' name='sup9124'>(7)</a> Es decir, por el derecho de asilo. </div>
                <div> <a href='#ret9125' name='sup9125'>(8)</a> El que López de Herrera pretendiera ocurrir a otros testigos de diversas regiones de la Nueva España y la Nueva Galicia, es indicio claro que no sólo cubría con su recua las rutas antes mencionadas de la Provincia de Ávalos y el puerto de Salagua, sino también zonas de la Nueva Galicia, como Villa de Purificación, como lo atestigua Ruiz de Monjaraz, sino también Guadalajara, Zacatecas, México y Michoacán. </div>
                <div> <a href='#ret9126' name='sup9126'>(9)</a> Antes en Sección B, caja 21, exp. 15. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp13 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/13f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_13f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/13v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_13v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/14f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_14f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/14v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_14v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/15f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_15f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/15v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_15v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/25f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_25f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/25v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_25v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/26f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_26f.jpg'></a> <BR/><font size=-1>26f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/26v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_26v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/27f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_27f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/27v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_27v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/28f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_28f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/28v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_28v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/29f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_29f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/29v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_29v.jpg'></a> <BR/><font size=-1>29v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/30f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_30f.jpg'></a> <BR/><font size=-1>30f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/30v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='30v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_30v.jpg'></a> <BR/><font size=-1>30v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/31f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31f'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_31f.jpg'></a> <BR/><font size=-1>31f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp13/31v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='31v'> <img border=0 src='cajas/caja21/exp13/thumbs/tn_50_31v.jpg'></a> <BR/><font size=-1>31v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>